.clearfix {
	clear: both;
}
/* -------------------------------- INDEX.HTML -------------------------------- */

/* HEADER NAVBAR */
.header-navbar {
	min-height: 700px;
	background-image: url('../img/main-header-block1.png');
	background-position: 50% 50%;
	-webkit-background-size: cover;
	background-size: cover;
	padding-top: 10px;
	padding-bottom: 10px;
}
.navbar {
	margin: 0;
}
.header-navbar .nav li a {
	color: #ffffff;
	font-size: 14px;
	font-family: "RobotoRegular";
	padding: 10px 20px 10px 20px;
	border-radius: 30px;
	line-height: 35px;
}
.header-navbar .nav li a:hover,
.header-navbar .nav li a:focus {
	transition: 0.5s ease;
	outline: none;
	color: #ff1576;
	background: #ffffff;
	border-radius: 30px;
}
.navbar-right a {
	width: 250px;
}
.navbar-header h2 {
	display: block;
	color: #ffffff;
	font-size: 30px;
	font-family: "RobotoBold";
	text-transform: uppercase;
	margin-left: 30px;
	margin-top: 15px;
}
.navbar-header .navbar-toggle {
	color: #ffffff;
	font-size: 20px;
	margin-right: 30px;
}

/* MAIN HEADER */
.main-header {
	min-height: 720px;
	background-image: url('../img/main-header.png');
	background-position: 50% 50%;
	-webkit-background-size: cover;
	background-size: cover;
}
.server-info {
	padding-top: 230px;
}
.server-info h2 {
	display: block;
	text-align: center;
	color: #fff;
	font-size: 55px;
	font-family: "RobotoBold";
	text-transform: uppercase;
}
.server-info p {
	display: block;
	margin-top: 10px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-family: "RobotoRegular";
	line-height: 25px;
}
.server-info a {
	width: 300px;
	margin: 30px auto;
}

/* ADVANTAGES */
.advantages {
	padding-top: 100px;
	padding-bottom: 150px;
	background-image: url('../img/section-border.png');
	background-position: bottom;
	background-repeat: no-repeat;
}
.adv-list {
	padding-left: 95px;
	list-style: none;
}
.adv-list li {
	display: block;
	position: relative;
	margin-top: 40px;
	font-size: 16px;
	font-family: "Helvetica";
	line-height: 25px;
	color: #ff1576;
}

.pink-text-3 {
	font-size: 20px;
	color: #ff1576;
	font-family: "RobotoMedium";
}

.pink-text-3:hover {
    margin-top: 5px;
	font-size: 20px;
	color: #ff1576;
	font-family: "RobotoMedium";
	text-decoration: none;
	
}
.center-img {
  display: block;
  margin: 0 auto;
}
.pink-text {
	font-size: 16px;
	color: #ff1576;
	font-family: "Helvetica";
}

.pink-text-2 {
	font-size: 22px;
	color: #ff1576;
	font-family: "RobotoMedium";
}

/* 1 item */
.adv-list li:first-child {
	margin-top: 0;
}
.adv-list li:before {
	position: absolute;
	top: -5px;
	left: -90px;
	content: '';
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background-color: #ff1576;
	border: 5px solid #f38eb8;
}
.adv-list li:after {
	position: absolute;
	content: "";
	color: #fff;
	width: 20px;
	height: 20px;
	background: url('../img/check-icon.png') no-repeat;
	top: 15px;
	left: -70px;
}

.advantages-person {
	display: block;
	margin: 0 auto;
}

/* START GAME */
.start-game {
	padding-top: 100px;
	padding-bottom: 150px;
	background-color: #f7f8fa;
}
.start-wrp .item-1 {
	height: 350px;
	background: linear-gradient(148deg, #f16459, #ff1576);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	border-radius: 10px;
	-webkit-background-size: cover;
	background-size: cover;
	padding-top: 15px;
}
.start-wrp .item-2 {
	height: 350px;
	background: linear-gradient(148deg, #f16459, #ff1576);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	border-radius: 10px;
	-webkit-background-size: cover;
	background-size: cover;
	padding-top: 15px;
}
.start-wrp .item-3 {
	height: 350px;
	background: linear-gradient(148deg, #f16459, #ff1576);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	border-radius: 10px;
	-webkit-background-size: cover;
	background-size: cover;
	padding-top: 15px;
}
.start-wrp .num {
	width: 50px;
	height: 5px;
	padding-top: 1px;
	background-color: #fff;
	border-radius: 50%;
	border-radius: 30px;
	margin: 0 auto;
}
.start-wrp .content {
	padding-left: 50px;
	padding-right: 50px;
	margin-top: 40px;
}
.start-wrp .content p {
	display: block;
	color: #fff;
	text-align: center;
	line-height: 30px;
}
.start-wrp .content a {
	width: 200px;
	margin: 20px auto 0 auto;
}

/* MONITORING */
.monitoring {
	padding-top: 100px;
	padding-bottom: 100px;
}
.online-progressbar {
	width: 180px;
	height: 180px;
	margin: 50px auto 0px auto;
}
.server-item .info {
	color: #111;
	text-align: center;
	margin-top: 30px;
}
.server-item .info h3 {
	font-family: "RobotoMedium";
	font-size: 20px;
}
.server-item .info h4 {
	display: block;
	margin-top: 10px;
	font-size: 14px;
	font-family: "RobotoRegular";
}

/* FOOTER */
.footer {
	min-height: 332px;
	margin-top: 100px;
	background-image: url('../img/footer.png');
	background-position: 50% 50%;
	-webkit-background-size: cover;
	background-size: cover;
}
.footer .copy {
	padding-top: 150px;
	line-height: 30px;
}
.footer .copy p {
	text-align: center;
	display: block;
	color: #fff;
}
.footer .copy p a {
	color: #fff;
	text-decoration: underline;
}

/* -------------------------------- LOGIN.HTML -------------------------------- */

.login-form input:nth-child(1),
.login-form input:nth-child(2),
.login-form button,
select {
	outline: none;
	margin-bottom: 15px;
}
.login-form select {
	margin-bottom: 15px
}
.register-form input, button {
	margin-top: 15px;
}
.login-form span {
	display: block;
	color: #999999;
	text-align: center;
	line-height: 25px;
	margin-top: 35px;
}
.login-form span a {
	color: #999999;
	text-decoration: underline;
}

/* -------------------------------- DONATE.HTML -------------------------------- */

.donate-form input:nth-child(2),
.donate-form input:nth-child(3),
.donate-form button {
	margin-top: 15px;
}

/* -------------------------------- RESTORE PASS.HTML -------------------------------- */

.restore-form input,
.restore-form button,
select {
	outline: none;
	margin-top: 15px;
}

/* -------------------------------- CHANGE PASS.HTML -------------------------------- */

.change-pass-form input:nth-child(2),
.change-pass-form button {
	outline: none;
	margin-top: 15px;
}

/* -------------------------------- NEWS LIST.HTML -------------------------------- */

.news-list {

}
.news-min-wrap {
	max-height: 300px;
	background-color: #fff;
	margin-top: 30px;
}
.news-list .news-min-wrap:first-child {
	margin-top: 0;
}
.news-min-img {
	margin-left: -15px;
	max-height: 300px;
	overflow: hidden;
}
.news-min-body {
	padding: 30px 30px 30px 0px;
}
.news-min-top .title {
	color: #ff1576;
	font-size: 16px;
	font-family: "RobotoMedium";
}
.news-min-top .date {
	padding-left: 25px;
	position: relative;
	color: #bfbfbf;
}
.news-min-top .date span {
	font-size: 14px;
	font-family: "RobotoRegular";
}
.news-min-top .date:before {
	position: absolute;
	content: '\f017';
	font-size: 16px;
	font-family: "FontAwesome";
	top: -1px;
	left: 0;
}
.news-min-content {
	margin-top: 20px;
	max-height: 230px;
	overflow: hidden;
	margin-bottom: 20px;
}
.news-min-content p {
	margin-top: 20px;
	display: block;
	color: #ff1576;
	font-size: 14px;
	font-family: "RobotoLight";
	line-height: 30px
}
.news-min-content p:first-child {
	margin-top: 0;
}
.news-min-bottom {
	padding-top: 20px;
	border-top: 1px solid #e3e2f5;
}
.news-min-bottom .author {
	display: inline-block;
	padding-top: 5px;
	color: #bfbfbf;
	font-size: 14px;
	font-family: "RobotoLight";
}
.news-min-bottom .more a {
	display: inline-block;
	width: 200px;
	height: 40px;
	padding-top: 12px;
}

.load-news-btn {
	margin-top: 80px;
}

.news-not-found {
	margin-top: 80px;
	display: none;
	color: #ff1576;
	text-align: center;
	font-size: 20px;
	font-family: "RobotoMedium";

}

h2.news-not-found { display: block; color: #ff1576; text-align: center; }

/* -------------------------------- NEWS LIST.HTML -------------------------------- */

.news-full {

}
.news-full-wrap {
	background-color: #fff;
}
.news-full-img {
	max-height: 400px;
	overflow: hidden;
}
.news-full-body {
	padding: 30px;
}
.news-full-top .title {
	display: inline-block;
	color: #ff1576;
	font-size: 16px;
	font-family: "RobotoMedium";
}
.news-full-top .date {
	display: inline-block;
	padding-left: 25px;
	position: relative;
	color: #bfbfbf;
}
.news-full-top .date span {
	font-size: 14px;
	font-family: "RobotoRegular";
}
.news-full-top .date:before {
	position: absolute;
	content: '\f017';
	font-size: 16px;
	font-family: "FontAwesome";
	top: -1px;
	left: 0;
}
.news-full-content {
	margin-top: 40px;
	margin-bottom: 20px;
}
.news-full-content p {
	margin-top: 10px;
	display: block;
	color: #ff1576;
	font-size: 14px;
	font-family: "RobotoLight";
	line-height: 30px
}
.news-full-content p:first-child {
	margin-top: 0;
}
.news-full-bottom {
	padding-top: 20px;
	border-top: 1px solid #e3e2f5;
}
.news-full-bottom .author {
	display: inline-block;
	padding-top: 5px;
	color: #bfbfbf;
	font-size: 14px;
	font-family: "RobotoLight";
}

/* -------------------------------- USER CABINET.HTML -------------------------------- */

.cabinet-settings{
	display: none;
}

.cabinet-information{
	display: none;
}

.user-cabinet {

}
.cabinet-wrap {
	background-color: #fff;
	height: 750px;
}
.cabinet-left-box {
	height: 750px;
	margin-left: -15px;
	background-color: #736cce;
	padding-top: 60px;
	background-image: url('../img/cabinet-bg.jpg');
	background: linear-gradient(148deg, #f16459, #ff1576);
	-webkit-background-size: cover;
	background-size: cover;
}
.player-skin {
	width: 140px;
	height: 140px;
	border: 1px solid #fff;
	overflow: hidden;
	border-radius: 50%;
	margin: 0 auto;
}
.player-skin img {
	display: block;
	margin-top: -5px;
	margin-left: -245px;
}
.player-nick {
	padding-top: 30px;
}
.player-nick h2 {
	display: block;
	color: #fff;
	font-size: 20px;
	font-family: "RobotoMedium";
	text-align: center;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.player-menu {
	padding-top: 30px;
}
.player-menu ul {
	list-style: none;
}
.player-menu ul li a {
	display: block;
	color: #fff;
	line-height: 40px;
	text-align: center;
}
.player-roulet a,
.player-exit a {
	width: 200px;
	margin: 10px auto;
}
.cabinet-right-box {
	height: 750px;
	margin-right: -15px;
	overflow-y: hidden;
	padding: 30px 30px 30px 0px;
}
.cabinet-right-box:li {
	display: block;
	color: #ff1576;
	line-height: 40px;
	text-align: center;
}
.cabinet-table {
	color: #ff1576;
	width: 100%;
}
.cabinet-table tr td {
	height: 50px;
	font-size: 16px;
	font-family: "RobotoBold";
}
.cabinet-table tr td:nth-child(2) {
	text-align: right;
	font-family: "RobotoMedium";
}
.cabinet-packet {
	color: #ff1576;
	width: 100%;
}
.cabinet-packet tr td {
	height: 50px;
	font-size: 16px;
	font-family: "RobotoBold";
}
.cabinet-packet tr td:nth-child(2) {
	text-align: right;
	font-family: "RobotoMedium";
}
.cabinet-border {
	width: 100%;
	height: 1px;
	background-color: #e7e6f7;
	margin-top: 30px;
	margin-bottom: 30px;
}

.controll-td button {
	float: left;
	display: block;
}
/* -------------------------------- CABINET SETTINGS.HTML -------------------------------- */

.cabinet-change-pass {

}
.f-title h2 {
	display: block;
	color: #ff1576;
	font-size: 16px;
	font-family: "RobotoMedium";
}
.f-title p {
	display: block;
	color: #ff1576;
	line-height: 25px;
	font-size: 14px;
	margin-top: 10px;
}
.cabinet-change-pass button {
	margin-top: 15px;
	width: 250px;
}
.cabinet-change-pass input {
	margin-top: 15px;
}
.cabinet-change-mail {
	margin-top: 30px;
}
.cabinet-change-mail button {
	margin-top: 15px;
	width: 250px;
}
.cabinet-change-mail input {
	margin-top: 15px;
}

/* -------------------------------- CABINET LEADER PANEL.HTML -------------------------------- */

.lp-title {
	display: block;
	color: #ff1576;
	font-size: 16px;
	font-family: "RobotoMedium";
	margin-bottom: 30px;
}

/* -------------------------------- ERROR PAGE.HTML -------------------------------- */

.error-page {
	text-align: center;
}
.error-page i {
	color: #d44e4e;
	font-size: 170px;
}
.error-page p {
	display: block;
	font-size: 20px;
	margin-top: 20px;
	font-family: "RobotoMedium";
}
.margin-pack {
	margin-top: 5px;
}
.error-page a {
	display: block;
	color: #736cce;
	margin-top: 15px;
	text-decoration: underline;
}

/* -------------------------------- ACCEPT CODE.HTML -------------------------------- */

.accept-code-form button {
	margin-top: 15px;
}

/* -------------------------------- ROULETE.HTML -------------------------------- */

.roulete-section {
	padding-top: 10px;
}

.roulete .roulete-container {
	padding: 56px;
}
.roulete .roulete-container-line {
	box-shadow: 0px 25px 60px rgba(0, 0, 0, .10);
	border-radius: 20px;
	border: 1px solid #f4f4f4;
	position: relative;
	height: 300px;
	margin-bottom: 40px;
	background: linear-gradient(148deg, #f16459, #ff1576);
}
.roulete .roulete-container-line::before {
	position: absolute;
	content: '';
	width: 20px;
	height: 20px;
	background: #a02ba1;
	left: 50%;
	margin-left: -10px;
	margin-top: -10px;
	border-radius: 50%;
}
.roulete .roulete-container-line::after {
	position: absolute;
	content: '';
	width: 20px;
	height: 20px;
	background: #a02ba1;
	left: 50%;
	bottom: 0;
	margin-left: -10px;
	margin-bottom: -10px;
	border-radius: 50%;
}
.roulete .roulete-container-line .roulete-line {
	position: absolute;
	width: 2px;
	height: 100%;
	background: #a02ba1;
	left: 50%;
	margin-left: -1px;
}
.roulete .roulete-container-line .roulete-wrap {
	overflow: hidden;
}
.roulete .roulete-container-line .roulete-wrap ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	align-items: center;
	margin-left: -240px;
}
.roulete .roulete-container-line .roulete-wrap ul li {
	display: block;
	min-width: 300px;
	max-height: 298px;
	background: url('../img/prizes/prizes-desktop.png') no-repeat;
}

/* ------------------ */

.roulete .roulete-container-progress {
	margin-bottom: 20px;
}
.roulete .roulete-container-progress .progress-title {
	text-align: center;
	color: #ff1576;
	font-size: 16px;
	font-family: 'RobotoBold';
	margin-bottom: 5px;
}
.roulete .roulete-container-progress .free-game ul {
	display: flex;
	margin: 0;
	padding: 0;
	list-style: none;
	justify-content: center;
	align-items: center;
}
.roulete .roulete-container-progress .free-game ul .free-game-item {
	width: 15px;
	height: 5px;
	border-radius: 5px;
	background: #e0dada;
	margin: 2px;
}
.roulete .roulete-container-progress .free-game ul .free-game-item.active {
	background: #ff1576;
}
.roulete .roulete-container-button {
	text-align: center;
}
.roulete .roulete-container-button .user-balance {
	font-size: 16px;
	color: #ffffff;
	margin-bottom: 10px;
}
.roulete .roulete-container-button .user-balance span {
font-family: 'RobotoBold';
}
.roulete-wrap li{
	width: 300px;
	height: 300px;
}
.prize-img{
	width: 300px;
	height: 300px;
	margin: auto;
}
.roulete .roulete-container-button .play-button a {
	width: 200px;
	margin: 0 auto 20px auto;
	height: 50px;
	padding-top: 14px;
	color: #ffffff;
	background: #ff1576;
	border-radius: 5px;
	letter-spacing: 0px;
	font-family: 'RobotoBold';
	font-size: 16px;
	box-shadow: 0px 10px 30px rgba(239, 0, 127, 0.6);
}
.roulete .roulete-container-button .list-button a {
	color: #999;
	text-decoration: underline;
	font-size: 16px;
}

/* --------------------- */
.roulete-modal {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	top: 0;
	left: 0;
}
.roulete-modal-active {
	display: block;
}
.roulete-modal-box {
	position: absolute;
	width: 700px;
	padding-top: 95px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: #ffffff url('../img/roulete-modal-bg.png') no-repeat;
	background-position: top;
	background-size: 100%;
	text-align: center;
}
.plates-modal-box {
	position: absolute;
	width: 700px;
	padding-top: 1px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: #ffffff;
	background-position: top;
	background-size: 100%;
	text-align: center;
}
.plates-modal-box .roulete-box-title {
	color: #ff1576;
	font-size: 30px;
	font-family: 'RobotoBold';
}
.plates-modal-box .roulete-box-title span {
	font-size: 20px;
	display: block;
}
.plates-modal-box .roulete-box-prize .prize-img {
	width: 700px;
	height: 400px;
	margin: 0 auto;
	background: url('../img/brodyaga_desc.png') no-repeat;
}
.plates-modal-box .roulete-box-prize .prize-img-mobile {
	width: 300px;
	height: 300px;
	margin: 0 auto;
	background: url('../img/brodyaga_desc_mobile.png') no-repeat;
}
.plates-modal-box .roulete-box-prize .prize-name {
	font-size: 16px;
	color: #ff1576;
	margin-bottom: 10px;
}
.plates-modal-box .roulete-box-prize .prize-button .button {
	width: 200px;
	margin: 0 auto 20px auto;
	height: 50px;
	padding-top: 14px;
	color: #ffffff;
	background: #ff1576;
	border-radius: 5px;
	letter-spacing: 0px;
	font-family: 'RobotoBold';
	font-size: 16px;
	box-shadow: 0px 10px 30px rgba(239, 0, 127, 0.6);
}
.plates-modal-box .roulete-box-prize .prize-link a {
	display: inline-block;
	color: #999;
	text-decoration: underline;
	margin-bottom: 50px;
}
.roulete-modal-box .roulete-box-title {
	color: #ff1576;
	font-size: 30px;
	font-family: 'RobotoBold';
}
.roulete-modal-box .roulete-box-title span {
	font-size: 20px;
	display: block;
}
.roulete-modal-box .roulete-box-prize .prize-img {
	width: 300px;
	height: 300px;
	margin: 0 auto;
	background: url('../img/prizes/prizes-desktop.png') no-repeat;
}
.roulete-modal-box .roulete-box-prize .prize-name {
	font-size: 16px;
	color: #ff1576;
	margin-bottom: 10px;
}
.roulete-modal-box .roulete-box-prize .prize-button .button {
	width: 200px;
	margin: 0 auto 20px auto;
	height: 50px;
	padding-top: 14px;
	color: #ffffff;
	background: #ff1576;
	border-radius: 5px;
	letter-spacing: 0px;
	font-family: 'RobotoBold';
	font-size: 16px;
	box-shadow: 0px 10px 30px rgba(239, 0, 127, 0.6);
}
.roulete-modal-box .roulete-box-prize .prize-link a {
	display: inline-block;
	color: #999;
	text-decoration: underline;
	margin-bottom: 50px;
}

/* -------------------------------- PRIZE-LIST.HTML -------------------------------- */

.prize-list .prize-list-container {
	padding: 65px;
}
.prize-list .prize-list-container .prize-item {
	padding: 15px 25px 15px 25px;
	border-radius: 15px;
	box-shadow: 0px 15px 30px rgba(0, 0, 0, .10);
	border: 1px solid #f4f4f4;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 20px;
}
.prize-list .prize-list-container .prize-item .prize-item-name {
	min-width: 300px;
	max-width: 330px;
}
.prize-list .prize-list-container .prize-item .prize-item-price {
	width: 100px;
}
.prize-list .prize-list-container .prize-item .prize-item-name,
.prize-list .prize-list-container .prize-item .prize-item-price {
	color: #ff1576;
	font-size: 18px;
	font-family: 'RobotoBold';
} 
.prize-list .prize-list-container .prize-item .prize-item-price {
	color: #ff1576;
}
.prize-list .prize-list-container .prize-item .prize-item-sell a {
	color: #999;
	text-decoration: underline;
}
.prize-list .prize-list-container .prize-item .prize-item-btn .button {
	height: auto;
	padding: 10px 20px 10px 20px;
	letter-spacing: 0px;
	background: transparent;
	border: 1px solid #ff1576;
	color: #ff1576;
}
.prize-list .prize-list-container .prize-item .prize-item-btn .button:hover {
	background: #ff1576;
	color: #ffffff;
}
<style>
	
	.browser__notice {
		display: none;
		background: #D50000;
		color: #ffffff;
		font-family: 'Arial';
		text-align: center;
		padding: 10px 0px 10px 0px;
		line-height: 25px;
	}
	.browser__notice.active {
		display: block;
	}

</style>